import { Region, RegionOptions } from './Region';
import { BoundedRegion } from './BoundedRegion';
export type BoundedItemRegionOptions = RegionOptions & {
    parent?: BoundedRegion;
};
export declare class BoundedItemRegion extends Region {
    type: "boundedItem";
    parent?: BoundedRegion;
    constructor(options: BoundedItemRegionOptions);
    remove(): void;
}
